<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("webfakt_auth.php");

## mysql verbindung aufbauen
db_connect($db_host, $db_user, $db_pass);
## /mysql verbindung aufbauen

## anbieter in array
$id = db_query("select kunde, anbieter, tag, monat, jahr, ftp, web, email, geloescht from transfer order by kunde");
while ($werte = db_fetch_array($id))
	{
echo $werte["kunde"];
echo ";";
echo $werte["anbieter"];
echo ";";
echo $werte["tag"];
echo ";";
echo $werte["monat"];
echo ";";
echo $werte["jahr"];
echo ";";
echo $werte["ftp"];
echo ";";
echo $werte["web"];
echo ";";
echo $werte["email"];
echo ";";
echo $werte["geloescht"];
echo "\n";
	}

## /anbieter in array

?>

<?
db_close();
?>
